@charset "utf-8";
/*

	Live Game Section Styles

*/

#popup_form {
	width:750px;
	height:auto;
	padding:5px;
	border:2px solid #555;
	background:#222;
	color:white;
	margin:auto;
	top:0px;
	margin-top:20px;
	position:absolute;
	z-index:99999;
}

#popup_form .header {
	width:auto;
	height:auto;
	float:left;
	font-size:large;
	font-weight:bold;
}

#popup_form form {
	width:100%;
	height:auto;
	float:left;
}

#popup_form #art_title {
	width:98%;
	margin-top:5px;
	font-size:medium;
}

#popup_form #art_body {
	width:98%;
	height:300px;
	margin-top:5px;
}

#popup_form #close {
	width:20px;
	height:20px;
	background:red;
	color:white;
	font-weight:bold;
	font-size:large;
	float:right;
	text-align:center;
}

#popup_form #close a {
	width:20px;
	height:20px;
	display:block;
	color:white;
	text-decoration:none;
}

#art_options {
	width:100%;
	height:auto;
	float:left;
}

#art_options .item {
	width:auto;
	height:auto;
	float:left;
	font-size:medium;
	font-weight:bold;
	padding-left:5px;
	margin-left:5px;
}

#art_options .item {
	width:auto;
	height:auto;
	display:block;
	color:black;
}

#art_option_slider {
	width:100%;
	height:120px;
	display:none;
	float:left;
	overflow:auto;
}

/* other styles */
#container {
	width:1000px;
	margin:auto;
	margin-top:20px;
}

#elementcontainer_l {
	width:255px;
	float:left;
}

#elementcontainer_r {
	width:255px;
	float:right;
}

.generic_section {
	width:250px;
	height:auto;
	border:1px solid #060;
	float:left;
	margin-bottom:8px;
	padding-bottom:4px;
}

.generic_section a {
	width:96%;
	float:left;
	background:none;
	padding-left:4%;
	padding-top:2px;
	padding-bottom:2px;
}

.generic_section a:hover {
	background:#333;
}

.generic_section .header {
	width:98%;
	height:auto;
	float:left;
	background:#060;
	font-size:medium;
	font-weight:bold;
	padding-left:2%;
	overflow:hidden;
}

.generic_section .header .add {
	width:20px;
	height:20px;
	text-align:center;
	background:#090;
	float:right;
	overflow:hidden;
}

.generic_section .header .add a {
	width:20px;
	height:20px;
	display:block;
	font-size:medium;
	text-decoration:none;
	color:white;
}

.generic_section .header .add a:hover {
	background:#030;
}

.generic_section .undo {
	width:248px;
	height:auto;
	float:left;
	font-size:x-small;
	color:#CCC;
	margin-left:2px;
}

.generic_section .undo a {
	width:auto;
	height:auto;
	float:none;
	color:#FF3;
	background:none;
	padding:0px;
}

#blackout {
	width:100%;
	position:fixed;
	z-index:999;
	left:0px;
	top:0px;
	background:url(http://www.x-cult.org/img/transparent_black.png);
}

#temp_contain {
	width:250px;
	height:70px;
	float:left;
}

#temp_section {
	width:250px;
	height:70px;
	border:1px solid #F90;
	z-index:999999;
	position:absolute;
	margin-top:4px;
}

#temp_section form {
	width:246px;
	height:auto;
	padding:2px;
	border-bottom:1px solid #F90;
}

#temp_section form input {
	width:140px;
	padding:1px 0px;
}

#temp_section #options {
	width:auto;
	float:right;
	margin-top:1px;
	font-size:small;
}

#temp_section #options .ok {
	color:#0C0;
}

#temp_section #options .cancel {
	color:#C00;
}
